var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/gallery/[characterId]/route.js")
R.c("server/chunks/[root-of-the-server]__08de9acf._.js")
R.c("server/chunks/_3577e4f1._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_gallery_[characterId]_route_actions_3f014ed7.js")
R.m(96042)
module.exports=R.m(96042).exports
